/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/articledetail.min.rt.css.orig */
﻿.p92019 {
	display: flex;
	justify-content: space-between;
}
.p92019 .nINiMGytQ {
	width: 70%;
	border-radius: 10px;
	height:fit-content;
}
.p92019 .nINiMGytQ .nDdzRYWU {
	background: #fff;
	border-radius: 10px;
}
.p92019 .nINiMGytQ .nDdzRYWU .OsAavVUPFi {
	padding: 20px 10px 0;
}
.p92019 .nINiMGytQ .nDdzRYWU .OsAavVUPFi h2 {
	font-size: 24px;
	margin-bottom: 10px;
}
.p92019 .nINiMGytQ .nDdzRYWU .OsAavVUPFi ul {
	display: flex;
	color: #999999;
	font-size: 14px;
}
.p92019 .nINiMGytQ .nDdzRYWU .OsAavVUPFi ul li:nth-child(1) {
margin-right: 30px;
}
.p92019 .nINiMGytQ .nDdzRYWU .L2655 {
	font-size: 16px;
	line-height: 30px;
	clear: both;
	padding: 30px 10px 40px;
	user-select: none;
}


.L2655 a{
 color: #0000f1;
}

.p92019 .nINiMGytQ .nDdzRYWU .L2655 .r20868947 {color:#000;font-size:15px;font-weight:bold;}

.p92019 .nINiMGytQ .nDdzRYWU .L2655 .r20868947 a{
    color: #666;
    height: 44px;
    background: #f5f5f5;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    padding: 5px 20px;
    margin: 5px 10px 15px 0;
}
.nINiMGytQ .k4331 {
	background: #fff;
	margin-top: 20px;
	border-radius: 10px;
}
.nINiMGytQ .k4331 div {
	display: flex;
}
.nINiMGytQ .k4331 div a {
	color: #333333;
	font-size: 16px;
	display: flex;
	flex-direction: column;
	margin: 20px 10px;
	border: solid 1px #eee;
	border-radius: 10px;
	padding: 15px;
	width: 400px;
	height: 100px;
}
.nINiMGytQ .k4331 div a span:nth-child(1) {
margin-bottom: 20px;
color: #459ADD;
}
.nINiMGytQ .k4331 div a span:nth-child(2) {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.nINiMGytQ .k4331 div a:hover {
	color: #459ADD;
	font-weight: 500;
}
.p92019 .B999075 {
	width: 28%;
	border-radius: 10px;
	height:fit-content;
}
.M47506, .E57052992 {
	background: #FFFFFF;
	border-radius: 10px;
	margin-bottom: 20px;
}
.o918922 ul {
	padding: 20px 10px;
}
.o918922 ul li {
	font-size: 13px;
	padding: 10px 0;
	/*white-space: nowrap;*/
	overflow: hidden;
	text-overflow: ellipsis;
}
.o918922 ul li span {
	color: #999999;
}
.o918922 ul li a {
	color: #666666;
}
.yKexy {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.yKexy a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.yKexy .rvZULs1p {
	margin-left:0!important;
}
.rvZULs1p {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.rvZULs1p div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.rvZULs1p img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
a:hover {
	font-weight: 700;
}









.L7fZ0g {
    width: 100%;
    height: 618px;
    background: #000;
    text-align: center;
}

.Z388549957 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex-direction: column;
}

.soiTQTWD {
    font-size: 28px;
    color: #fff;
}

.loKG1JoBDu {
    font-size: 18px;
    color: #999;
    padding-top: 15px;
}



.WVlVq{overflow:hidden;background:#fff;border-radius:4px;margin-top:12px;padding:17px 12px}
.LBoGW{font-size:20px;font-weight:500;padding-bottom:20px}
.t31135316{color:#666;font-size:14px;line-height:26px}
.t31135316 span{color:#333;font-weight:700}
.t31135316 a{color:#e60640}
.t31135316 a:hover{color:#ff003c}
.t31135316 cite{color:#333;padding:0 5px}


.n368281682{ overflow:hidden}
.n368281682 li{float:left;height:30px;line-height:30px; margin-bottom:5px;}
.n368281682 a{padding:0 15px;background:#ededed;margin:0 10px;display:inline-block;border-radius:30px;min-width:40px;text-align:center;color:#333}

.gIulGaxpMY{
    display: flex;
}
.xnyZxqNNx {
    width: 30%;
    height: auto;
    margin-right: 5px;
}
.gIulGaxpMY a{
    display: -webkit-box;             /* 使容器成为弹性伸缩容器 */
  -webkit-box-orient: vertical;     /* 设置子元素在垂直方向排列 */
  overflow: hidden;                 /* 超出部分隐藏 */
  -webkit-line-clamp: 3;            /* 限制显示2行 */
  text-overflow: ellipsis;          /* 超出部分显示省略号 */
  width: 63%;
}